#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 X11-xft
version:              0.3.4
visibility:           public
id:                   X11-xft-0.3.4-FvDsENp34RrGeONNpEPMoa
key:                  X11-xft-0.3.4-FvDsENp34RrGeONNpEPMoa
license:              BSD-3-Clause
maintainer:           xmonad@haskell.org
author:               Clemens Fruhwirth
synopsis:             Bindings to the Xft and some Xrender parts
description:
    A Haskell bindings to the X Font library. With it, Haskell X11
    applications can access high quality font renderings and provide
    fonts with anti-aliasing and subpixel rendering. The bindings
    also provide minimal bindings to Xrender parts.

category:             Graphics
abi:                  e17a99a64e876d1a2d3ab4245693a879
exposed:              True
exposed-modules:      Graphics.X11.Xft Graphics.X11.Xrender
import-dirs:          /usr/lib/ghc-9.0.2/site-local/X11-xft-0.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/X11-xft-0.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x11-xft
hs-libraries:         HSX11-xft-0.3.4-FvDsENp34RrGeONNpEPMoa
extra-libraries:      Xft
include-dirs:
    /usr/include/freetype2 /usr/include/libpng16 /usr/include/harfbuzz
    /usr/include/glib-2.0 /usr/lib/glib-2.0/include
    /usr/include/sysprof-6

depends:
    X11-1.10.3-7zBAfsIL85sJKAyVO3fFRL base-4.15.1.0
    utf8-string-1.0.2-9jFXZk0EqfsBxvU8fTDgk3

haddock-interfaces:   /usr/share/doc/haskell-x11-xft/html/X11-xft.haddock
haddock-html:         /usr/share/doc/haskell-x11-xft/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

